﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="App1.View.Change_own_data"
             Title="Changes profile info">
    <ContentPage.Content>
        <StackLayout Padding="40,12,40,0">
        <Entry x:Name="First_name" Placeholder="First name" />

        <Entry x:Name="Last_name" Placeholder="Last name" />
        
        <Entry x:Name="city" Placeholder="City" />

        <Entry x:Name="phone" Placeholder="Phone" />

        <Button Text="Save" Clicked="Button_Clicked"/>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>